﻿
@media (min-width:980px) and (max-width:1099px)
{
    .MainHolder{padding:0 10px 0 10px;}
    .ddsmoothmenu ul li a{min-width:20px;padding:10px 8px 10px 8px;}
    .LogoHolder img{max-width:14%;height:auto;}
    .LogoText{font-size:32px;padding-top:26px;}
    .LogoText strong{font-size:16px;line-height:24px;}
    .SpecialMenuItem{padding:6px 5px;}
    #wowslider-container1 .ws-title{padding:10px;line-height: 40px;font-size:30px;	top: 70%;}
}

@media (min-width:600px) and (max-width:979px)
{
    .MainHolder{padding:0 5px 0 5px;}
    .AdminLink{display:none;}
    #pageloaddiv{display:Block;}
    
    .TopHeader{border-top-width:5px;background-image:none;}
    .LogoHolder{max-width:100%;float:none;text-align:left;}
    .LogoHolder img{max-width:14%;height:auto;margin-right:10px;padding:15px 10px;}
    .LogoText{font-size:32px;padding-top:20px;font-weight:bold;}
    .LogoText strong{font-size:18px;line-height:28px;}
    .Logoright{float:none;padding:8px 0px 0 0;background:none;text-align:right;position:relative;margin:-60px 0 0 0;}
    .Logoright span{display:none}
    .SpecialMenu{background:#46318f;margin:5px 0;}
    .SpecialMenuItem{color:#fff;}

    .ScrollNews{font-size:18px;}
    .WebMenu{display:none}
    .MobCat{display:block;}
    
    
    .MiddleFooter{font-size:13px;}
    .FooterMenu{padding:8px 0 4px 5%; width:28%;}
    .FooterRight{width:98%;float:none;margin:0 1%;}
    .FooterLeft{width:100%;float:none;}
    .FooterLeftMost{width:100%;float:none;}
    
    #wowslider-container1  .ws_bullets { display:none;}
    #wowslider-container1 .ws-title{left: 2%;padding:5px;font-size:15px;top: 80%;line-height: 22px;	}
    #wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {display:none}
}

@media  (max-width:599px)
{
    .MainHolder{padding:0 5px 0 5px;}
    .AdminLink{display:none;}
    #pageloaddiv{display:Block;}
    
    .TopHeader{border-top-width:5px;}
    .LogoHolder{max-width:100%;float:none;text-align:left;}
    .LogoHolder img{max-width:18%;height:auto;margin-right:10px;padding:15px 5px;}
    .LogoText{font-size:20px;padding-top:10px;font-weight:bold;}
    .LogoText strong{font-size:15px;line-height:24px;}
    .Logoright{float:none;padding:8px 0px 0 0;background:none;text-align:right;position:relative;margin:-60px 0 0 0;}
    .Logoright span{display:none}
    .SpecialMenu{background:#46318f;margin:5px 0;}
    .SpecialMenuItem{color:#fff;}

    .ScrollNews{font-size:15px;}
    .WebMenu{display:none}
    .MobCat{display:block;}
    
    
    .MiddleFooter{font-size:13px;}
    .FooterMenu{padding:8px 0 4px 5%; width:28%;}
    .FooterRight{width:96%;float:none;margin:0 2%;}
    .FooterLeft{width:100%;float:none;}
    .FooterLeftMost{width:100%;float:none;}
    
    #wowslider-container1  .ws_bullets { display:none;}
    #wowslider-container1 .ws-title{left: 2%;padding:5px;font-size:15px;top: 80%;line-height: 22px;	}
    #wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {display:none}
}